<?xml version="1.0"?>
<dialog>
  
  <meta name="Gorik"/>
  
  <disput id = "1"> <!-- 1 kein Quest 1 am Laufen -->
    <npc text = "Ist es nicht ein wunderschöner Tag heute?#Ich bin bereit, einen Baum zu fällen."/>
    <condition questnr = "55" status_n = "3"/>
    <option dest="0" text = "Das ist ... ganz toll."/>
  </disput>
      
  <disput id = "2"> <!-- 2 Quest 1 am Laufen (0->1) -->
    <npc text = "Ja, was gibts denn?"/>
    <condition questnr = "55" status = "3" schritt = "0"/>
    <option dest="3" text = "Hast du heute Boltans Baum gefällt?"/>
  </disput>
  
  <disput id = "3"> <!-- 3 Quest 1 am Laufen (0->1) -->
    <npc text = "Ja, ich hatte noch was gut bei ihm."/>
    <update questnr = "55" status = "3" schritt = "1"/>
    <option dest="4" text = "Das wird ihn sicher freuen."/>
  </disput>
  
  <disput id = "4"> <!-- 4 Quest 1 am Laufen (0->1) -->
    <npc text = "Ja, nicht wahr?"/>
  </disput>
  
  <disput id = "5"> <!-- 5 Quest 1 noch nicht ganz abgeschlossen -->
    <npc text = "
     Du solltest nun zurück gehen, um den Quest abzuschließen. :-)"/>
     <condition questnr = "55" status = "3" schritt = "1"/>
     <option dest="0" text = "Achso? Dann werd ich mal ..."/>
  </disput>
        
</dialog>
